@font-face {
	font-family: "Parisienne Regular";
	src: url('font/Parisienne-Regular.ttf');
}

html {
	font-size: 16px;
}

body {
	padding: 0px;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	color: #737370;
}

h1 {
	margin-top: 0px;
	font-family: 'Parisienne Regular', sans-serif;
	font-size: 1.62rem;
	color: #298c24;
}

h2 {
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.37rem;
	color: #298c24;
}

h3 {
	margin-bottom: 20px;
	font-size: 1.12rem;
	font-weight: bold;
	color: #298c24;
}

.title-first {
	display: block;
	font-size: 2.75rem;
	text-align: left;
}

.title-second {
	display: block;
	margin-bottom: 10px;
	font-size: 1.87rem;
	color: #a1d95e;
	text-align: left;
}

.center {text-align: center;}
.right {text-align: right;}
.left {text-align: left;}
.floatright {float: right!important;}
.floatleft {float: left!important;}
.clear {clear: both;}
.phone {font-size: 1rem;}

header {
	width: 100%;
	height: auto;
	padding-top: 10px;
	background-color: #ffffff;
}

.header-fixed {
	position: fixed;
	top:0; 
	left:0;
	z-index: 999999;
	width: 100%;
	border-bottom: 1px solid #298c24;
}

@media (max-width: 768px){
	header .logo {
		text-align: center;
	}
	header .header-description {
		margin-bottom: 10px;
		text-align: center;
	}
	header .header-description span {
		display: none;
	}
}

header .logo img {
	max-width: 100%;
}

@media (max-width: 390px) {
	header .logo img {
		max-width: 84%;
	}
}

.navbar {
	margin-top: 20px;
	font-weight: bold;
}

@media (max-width: 992px) {
	.navbar {
		text-align: center;
	}
}
@media (max-width: 768px) {
	.navbar {
		display: none;
	}
}

.navbar ul {
	padding-left: 0;
}

.navbar ul li {
	display: inline;
	padding-right: 15px;
	list-style-type: none;
}
.navbar ul li:last-child {
	border-right: none;
}
.navbar ul li > a {
	color: #737370;
	font-size: 0.87rem;
	text-decoration: none;
	text-transform: uppercase;
}
.navbar ul li > a:hover {
	color: #268342;
}

.menu-responsive {
	display: none;
}

@media (max-width: 768px) {
	.menu-responsive, .fa-bars {
		position: absolute;
		top: 10px;
		right: 10px;
		display: inline-block;
	}
	.menu-responsive > i {
		font-size: 1.25rem;
		cursor: pointer;
	}
	.menu-responsive ul {
		display: none;
	}

	.menu-list-responsive {
		position: relative;
		top: 30px;
		z-index: 99999;
		display: inline-block!important;
		padding: 10px;
		background-color: #a1d95e;
		list-style-type: none;
	}
	.menu-list-responsive li > a {
		display: block;
		padding: 5px 5px;
		text-decoration: none;
		color: #000;
		text-transform: uppercase;
		border-bottom: 1px solid #fafafa;
	}
	.menu-list-responsive li::last-child {
		display: none;
	}
	.menu-list-responsive li > a:hover {
		text-decoration: none;
		color: #000;
	}
}

.introdoction-header {
	position: relative;
	width: 100%;
	/*height: 600px;
	background: url(img/slider.jpg) no-repeat center; 
	background-size: contain;*/
}

.introdoction-header > div {
	position: absolute;
	left: 50%;
	top: 50%;
	display: inline-block;
	width: 35%;
	height: auto;
	padding: 20px;
	color: #ffffff;
	text-align: center;
	font-size: 1.37rem;
	background-color: rgba(41,140,36,0.5);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media (max-width: 768px) {
	.introdoction-header > div {
		width: 50%;
		padding: 6px;
	}
}

.introdoction-header > div .introdoction-header-title {
	display: block;
	text-transform: uppercase;
	color: #ffffff;
}

.introdoction-header > div h1 {
	color: #ffffff;
}

section.horaires, section.youtube {
	background-color: #fafaf9;
}

section.sections {
	margin-top: 30px;
	padding-bottom: 20px;
}

section.youtube .video {
	text-align: center;
}

section.youtube .video > p {
	width: 100%;
	display: inline-block;
}

#videoFrame {
	display: none;
}

@media (min-width: 992px) {
	section.youtube .video > p {
		width: 50%;
	}
}

section.contact ul {
	margin: 0;
	padding: 0;
}

section.contact ul li {
	display: inline-block;
	width: 49.5%;
	list-style-type: none;
}
@media (max-width:780px) {
	section.contact ul li {
		width: 100%;
	}
}

section.contact ul li:nth-child(5) {
	width: 100%;
}
section.contact ul li:nth-child(6) {
	width: 60%;
}
section.contact ul li:nth-child(7) {
	width: 39%;
	vertical-align: top;
}

@media (max-width: 1199px) AND (min-width: 992px){
	section.contact ul li:nth-child(6),
	section.contact ul li:nth-child(7) {
		width: 100%;
	}
}

@media (max-width:560px) {
	section.contact ul li:nth-child(6),
	section.contact ul li:nth-child(7) {
		width: 100%;
	}
	.introdoction-header > div {
		width: 70%;
		padding: 2px;
		font-size: 0.85rem;
	}
	.introdoction-header > div h1 {
		font-size: 1.12rem;
	}
}

@-webkit-keyframes fadeLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-10%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-webkit-keyframes fadeRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(10%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}
/*
section.tarifs .rightEffet {
	opacity: 1;
	-webkit-animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
section.tarifs .leftEffet {
	opacity: 1;
	-webkit-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
*/
.green-box {
	display: inline-block;
	width: 100%;
	float: none;
	margin-bottom: 20px;
	border: 1px solid #298c24;
}

.green-box > h3 {
	margin: 0px 0px 15px;
	padding: 10px;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #298c24;
}

.green-box ul {
	padding-left: 20px;
	list-style-type: none;
}

.green-box ul li > i {
	margin-right: 10px;
	font-size: 1rem;
	color: #298c24;
}
@media (max-width: 991px) {
.green-box ul li.hiddenLi {
	display: none;
}
}

input[type=text], textarea {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	border: 1px solid #a1d95e;
}
input[type=text]:focus, textarea:focus {
	color: #000000;
	border: 1px solid #4CAF50;
	background-color: #a1d95e;
}

input[type=submit], .button {
	display: inline-block;
	padding: 8px 16px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #a1d95e;
	border: 0px;
	cursor: pointer;
}
input[type=submit]:hover , .button:hover {
	background-color: #298c24;
}
.button > a {
	text-decoration: none;
	color: #ffffff;
}

.g-recaptcha {
	/*padding: 20px 0px;*/
}

footer {
	margin-top: 15px;
	padding: 10px;
	text-align: center;
	background-color: #fafaf9;
	border-top: 1px solid #a1d95e;
}

#back-to-top {
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 9999;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 30px;
	color: #ffffff;
	text-decoration: none;
	border: 0;
	border-radius: 2px;
	transition: opacity 0.2s ease-out;
	background-color: #a1d95e;
	opacity: 0;
	cursor: pointer;
}
#back-to-top.show {
	opacity: 1;
}
#back-to-top:hover {
	background-color: #298c24;
}

.error-message {
	display: block;
	color: red;
}

#mail-status p.success {
	color: rgb(76, 175, 80);
	font-size: 1rem;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

#mail-status p.error {
	color: red;
	font-size: 1rem;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

section img {
	width: 100%;
	height: auto;
	border-radius: 4px;
}